[config]
key=CLIENT_1_KEY
classPath=sigb_class/
activateExport=F
methodSendExport=ftp
dirSendExport=/
compressExport=T
logActivate=F

[ktm]
hostData=biblio:D:\decalog\data\ibdon.gdb
userData=OPACW
passData=opac
isoexportCall=D:\decalog\opac3d\webservices\client\
isoexportPath=D:\decalog\opac3d\webservices\client\exportISO\
allowedExportTime="*|*"

; ------------------------------------------------------------------- 

;[ftp]
;hostFTP=192.168.10.126
;userFTP=rr
;passFTP=rr

;[sftp]
;hostSFTP=192.168.10.126
;userSFTP=rr
;passSFTP=rr

;[gabi]
;hostData=srveppk
;portData=8180
;userData=user
;passData=user

;[karvi]
;databaseName=trunk
;databaseID=1
;hostData=http://afw.abiblio.com/sw/sigb/SW_trunk/
;isoexportCall=http://afw.abiblio.com/sw/sigb/SW_trunk/portail/exportiso.php
;isoexportPath=../../sw/pub/